Subject: FVWM: Business relatioship/kind attention

From: [email-masked]
Date: Mon, 9 Feb 2004 13:08:27 +0100

ATTN: PRESIDENT / CEO, 

Dear Sir,

REQUEST FOR CO-OPERATIVE BUSINESS RELATIONSHIP

I am Ms. Estel Andrea, Head Foreign Exchange Dept;
La-Caixa Bank Ltd,Spain. Every Six years, Spanish Banks transfer to it
treasury, Millions of Dollars/Euro of unclaimed deceased Depositors Funds,
in compliance with the Banking Laws and Guidelines. In the majority of cases,
with reference to my bank La Caixa Ltd, the money normally runs into
several millions of Dollars
 
Until Mr. Sheu Yuan-dong, governor of Taiwan's Central Bank, his wife and only
daughter with other four other finance officialsreturning from a conference in
Bali Died in a plane crash in Taiwan, I was his foreign currency 
denoted Bank Account Manager with constant balance in excess of
eight digits. Ever since his death and up till this time of writing, no next of kin
or relation of his has come forward to claim his money with us,since they
lost their only daughter who was supposed to inherit this liquid assets.  

However, with my position, I am directly in charge of Bills and Exchange in the
Foreign Remittance Department of this bank. I am in a position to cause 
the payment of this money to whosoever that present himself or herself as 
the next of kin or relation of late Mr. Sheu Yuan-dong on
private business deal  basis. 

Please View this website:

http://www.cnn.com/WORLD/9802/16/taiwan.crash.update2/

The purpose of my writing to you exclusively is that I want to pull out 
this unclaimed money amounting to, US$17,900,000.00 (Seventeen Million, Nine Hundred Thousand United States Dollars) with your 
cooperation and assistance by just doing the following:  

1. Act as the next of kin or relation of late Mr. Sheu Yuan-dong

2. Provide your bank account and location where you want the money 
remitted. 
3. Provide your direct and private telephone/fax numbers for effective
 communication. 
4. Give immediate reply to this proposal, using this email address 

Upon receipt of your response and agreeing with my
terms, I will send to you by fax the legally certified documents that proves that
you are the next of kin/beneficiary of the said funds. For your
co-operation and efforts 25% of the money will be for you as our foreign partner,
 while 70% will be for my colleagues and myself that will eventually visit your
country for disbursement of our fund portion as the 5% will be set out for miscellaneous
expense in the course of this transfer. 

As a matter of fact,it is pertinent to inform you that all modalities have been
 accomplished and all logistics in good shape to effect payment 
immediately.

Looking forward to a mutual beneficial business relationship. I will prefer all
Communication and future correspondence in English Language.

Treat with top confidentiality
 
Best regards, 

Ms. Estel Andrea
Head Foreign Exchange Dept; La-Caixa Bank
Ltd.Madrid Spain.

 
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].